

:local(.border) {
 display: flex;
 flex-direction: column;
    border: 1px solid #0064A3;
    border-radius: 4px;
    width: 100%;
    min-height: 64px;
    margin-right: 8px;
    margin-bottom: 10px;
}

:local(.flex) {
    display: flex;
    flex-direction: column;
       
       width: 100%;
    
   }
